#product-tabs {
	list-style: none;
	margin: 0px 0px 0px 0px;
	height:40px;
	width:110%;
}
#product-tabs li{
	position:relative;
	height:40px;
	width:207px;
	padding:0px 0px 0px 31px;
	line-height:40px;
	font-size:18px;
	text-transform:uppercase;
	float:left;
	margin:0px -0px 0px 0px;
	background:url('../images/normal-tab.png') no-repeat left top;
}
#product-tabs li a {
	display:block;
	color:#f6f6f6;
}
#product-tab-first{
	width:203px !important;
	background:url('../images/first-tab.png') no-repeat left top!important;
}
.tab-arrow-left {
	position:absolute;
	left:0px; 
	top:0px;
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	
	border-left: 10px solid #f6f6f6;
}
.tab-arrow-right {
	position:absolute;
	left:227px; 
	top:0px;
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	
	border-left: 10px solid #f6f6f6;
}
.tab-arrow-right2 {
	position:absolute;
	left:427px; 
	top:0px;
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	
	border-left: 10px solid #f6f6f6;
}
.tb-1 {
	width:203px !important;
	background:url('../images/first-tab.png') no-repeat left top!important;
}
.tb-4 {
	background:url('../images/last-tab.png') no-repeat left top!important;
}
.tb-done-1 {
	background:url('../images/first-tab-done.png') no-repeat left top !important;
}
.tb-done-2 {
	background:url('../images/normal-tab-done.png') no-repeat left top !important;
}
.tb-done-3 {
	background:url('../images/normal-tab-done.png') no-repeat left top !important;
}
.tb-selected {
	background:url('../images/normal-tab-selected.png') no-repeat left top !important;
}
.tb-1.tb-selected {
	background:url('../images/first-tab-selected.png') no-repeat left top !important;
}
.tb-4.tb-selected {
	background:url('../images/last-tab-selected.png') no-repeat left top !important;
}
#product-tab-first-selected{
	width:203px !important;
	background:url('../images/first-tab-selected.png') no-repeat left top !important;
}
#product-tab-second-selected{
	background:url('../images/normal-tab-selected.png') no-repeat left top !important;
}
#product-tab-third-selected{
	background:url('../images/normal-tab-selected.png') no-repeat left top !important;
}
#product-tab-faq-selected{
	text-transform:none !important;
	font-size:16px !important;
	width:459px !important;
	background:url('../images/faqtab-selected.png') no-repeat left top !important;
}
#product-tab-last{
	width:203px !important;
	background:url('../images/last-tab.png') no-repeat left top !important;
}
#product-tab-last-selected {
	width:203px !important;
	background:url('../images/last-tab-selected.png') no-repeat left top !important;
}
.tab-arrow-left {
	display:none;
}
.tab-arrow-right {
	display:none;
}
.tab-arrow-right2 {
	display:none;
}